file(REMOVE_RECURSE
  "CMakeFiles/polly-update-format"
  "polly-update-format0"
  "polly-update-format1"
  "polly-update-format10"
  "polly-update-format100"
  "polly-update-format101"
  "polly-update-format102"
  "polly-update-format103"
  "polly-update-format104"
  "polly-update-format105"
  "polly-update-format106"
  "polly-update-format107"
  "polly-update-format108"
  "polly-update-format109"
  "polly-update-format11"
  "polly-update-format110"
  "polly-update-format111"
  "polly-update-format112"
  "polly-update-format113"
  "polly-update-format114"
  "polly-update-format115"
  "polly-update-format12"
  "polly-update-format13"
  "polly-update-format14"
  "polly-update-format15"
  "polly-update-format16"
  "polly-update-format17"
  "polly-update-format18"
  "polly-update-format19"
  "polly-update-format2"
  "polly-update-format20"
  "polly-update-format21"
  "polly-update-format22"
  "polly-update-format23"
  "polly-update-format24"
  "polly-update-format25"
  "polly-update-format26"
  "polly-update-format27"
  "polly-update-format28"
  "polly-update-format29"
  "polly-update-format3"
  "polly-update-format30"
  "polly-update-format31"
  "polly-update-format32"
  "polly-update-format33"
  "polly-update-format34"
  "polly-update-format35"
  "polly-update-format36"
  "polly-update-format37"
  "polly-update-format38"
  "polly-update-format39"
  "polly-update-format4"
  "polly-update-format40"
  "polly-update-format41"
  "polly-update-format42"
  "polly-update-format43"
  "polly-update-format44"
  "polly-update-format45"
  "polly-update-format46"
  "polly-update-format47"
  "polly-update-format48"
  "polly-update-format49"
  "polly-update-format5"
  "polly-update-format50"
  "polly-update-format51"
  "polly-update-format52"
  "polly-update-format53"
  "polly-update-format54"
  "polly-update-format55"
  "polly-update-format56"
  "polly-update-format57"
  "polly-update-format58"
  "polly-update-format59"
  "polly-update-format6"
  "polly-update-format60"
  "polly-update-format61"
  "polly-update-format62"
  "polly-update-format63"
  "polly-update-format64"
  "polly-update-format65"
  "polly-update-format66"
  "polly-update-format67"
  "polly-update-format68"
  "polly-update-format69"
  "polly-update-format7"
  "polly-update-format70"
  "polly-update-format71"
  "polly-update-format72"
  "polly-update-format73"
  "polly-update-format74"
  "polly-update-format75"
  "polly-update-format76"
  "polly-update-format77"
  "polly-update-format78"
  "polly-update-format79"
  "polly-update-format8"
  "polly-update-format80"
  "polly-update-format81"
  "polly-update-format82"
  "polly-update-format83"
  "polly-update-format84"
  "polly-update-format85"
  "polly-update-format86"
  "polly-update-format87"
  "polly-update-format88"
  "polly-update-format89"
  "polly-update-format9"
  "polly-update-format90"
  "polly-update-format91"
  "polly-update-format92"
  "polly-update-format93"
  "polly-update-format94"
  "polly-update-format95"
  "polly-update-format96"
  "polly-update-format97"
  "polly-update-format98"
  "polly-update-format99"
)

# Per-language clean rules from dependency scanning.
foreach(lang )
  include(CMakeFiles/polly-update-format.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
